{
  "equippedPlanes": {
    "5000516": {
      "serialNumber": 5000516,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "S",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000517": {
      "serialNumber": 5000517,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "O",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000512": {
      "serialNumber": 5000512,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "U",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000513": {
      "serialNumber": 5000513,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "B",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000514": {
      "serialNumber": 5000514,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "H",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000515": {
      "serialNumber": 5000515,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "R",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000508": {
      "serialNumber": 5000508,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "Q",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000509": {
      "serialNumber": 5000509,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "G",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000510": {
      "serialNumber": 5000510,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "K",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000511": {
      "serialNumber": 5000511,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "N",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000504": {
      "serialNumber": 5000504,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "X",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000505": {
      "serialNumber": 5000505,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "F",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000506": {
      "serialNumber": 5000506,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "L",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    },
    "5000507": {
      "serialNumber": 5000507,
      "planeStatus": 1,
      "squadronId": 302011,
      "aircraftIdCode": "Z",
      "isEquipmentRequest": false,
      "type": "bristolf2bf2",
      "substituteType": "",
      "archType": "bristolf2b",
      "displayName": "Bristol F2B (F.II)",
      "script": "LuaScripts\\WorldObjects\\Planes\\bristolf2bf2.txt",
      "model": "graphics\\planes\\bristolf2bf2\\bristolf2bf2.mgm",
      "desc": "",
      "cruisingSpeed": 150,
      "climbOutRate": 180,
      "goodness": 75,
      "range": 700,
      "isFlyable": true,
      "isNovice": true,
      "isRare": false,
      "planeSize": "PLANE_SIZE_MEDIUM",
      "roleCategories": [
        "RECON",
        "FIGHTER",
        "BOMBER",
        "ATTACK"
      ],
      "introduction": "19170401",
      "withdrawal": "19181201",
      "endProduction": "19181201",
      "side": "ALLIED",
      "primaryUsedBy": [
        "BRITAIN"
      ],
      "stockModifications": [],
      "tacticalCodeStyle": -1
    }
  }
}